## tqca-tls 14.0.6

=== debian/changelog ===
tqca-tls (4:14.0.6-0raspbian7.0.0+0) raspbian-wheezy; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 04 Mar 2019 00:14:28 +0100

tqca-tls (1.0-0) squeeze; urgency=low

  * TQt upload

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sat, 17 Dec 2011 19:48:00 -0600
