## tqca-tls 14.0.10

=== debian/changelog ===
tqca-tls (4:14.0.10-0raspbian9.0.0+0) raspbian-stretch; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 16:10:05 +0200
