=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: tqca-tls
 Section: libs
 Priority: optional
-Maintainer: Jan Niehusmann <jan@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libtqtinterface-dev, libssl-dev
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
+Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, libtqca-dev, libssl-dev
 Standards-Version: 3.8.4
 
 Package: tqca-tls
